[
  {
    "ID": 85228,
    "TerminalID": 10653,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 166553,
    "WptLat": 38.04930556,
    "WptLon": 24.04694722,
    "TurnDir": "",
    "NavID": 3985,
    "NavLat": 37.88867778,
    "NavLon": 23.80449722,
    "NavBear": 45,
    "NavDist": 15,
    "Course": 32,
    "Distance": 9,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85229,
    "TerminalID": 10653,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "AF",
    "WptID": 166645,
    "WptLat": 37.75945833,
    "WptLon": 24.07472778,
    "TurnDir": "R",
    "NavID": 3985,
    "NavLat": 37.88867778,
    "NavLon": 23.80449722,
    "NavBear": 116,
    "NavDist": 15,
    "Course": 45,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85230,
    "TerminalID": 10653,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "AF",
    "WptID": 166646,
    "WptLat": 37.73090833,
    "WptLon": 24.04940556,
    "TurnDir": "R",
    "NavID": 3985,
    "NavLat": 37.88867778,
    "NavLon": 23.80449722,
    "NavBear": 124,
    "NavDist": 15,
    "Course": 116,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 220,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 85231,
    "TerminalID": 10653,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 166620,
    "WptLat": 37.20805556,
    "WptLon": 24.83444444,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
